@media (min-width: 961px) and (max-width: 1199px) {#main-menu .nav>li>a {padding: 0 7px;font-size: 11px !important;}
	#main-menu .nav>li>ul li a {font-size: 11px !important;}
	.eventum-schedule .table {background: #fff;}}
@media (min-width: 768px) and (max-width: 960px) {#main-menu .nav>li>a {padding: 0 10px;font-size: 11px !important;}
	#main-menu .nav>li>ul li a {font-size: 11px !important;}
	#countdown-timer >.countdown-section {font-size: 42px;}
	#countdown-timer {margin: 0 -20px;}
	#countdown-timer >.countdown-section >.countdown-period {font-size: 18px;margin: 0 12px;}
	.countdown-timer-title {font-size: 36px !important;line-height: 36px !important;}
	.countdown-timer-subtitle {font-size: 20px !important;}
	.eventum-schedule .table {background: #fff;border: 1px solid #f1f1f1;}}
@media (max-width: 767px) {.wpb_single_image img {margin-bottom: 30px;}
	.sp-speaker {margin-bottom: 30px;}
	.home-counter2 {width: 95%;}
	#countdown-timer {margin: 0 -12px;}
	#countdown-timer >.countdown-section {font-size: 36px;margin: 0 12px;}
	#countdown-timer >.countdown-section >.countdown-period {font-size: 18px;}
	.countdown-timer-title {font-size: 36px !important;line-height: 36px !important;}
	.eventum-schedule .table {background: #fff;}
	.mc4wp-form input[type=submit] {margin-left: 0;}
	ul.latest-review .review-col-three {width: 100%;}
	.eventum-schedules.layout-tabbed .events-nav >li .scedule-date >span {font-size: 48px;}
	ul.wpb_thumbnails-fluid > li {margin-bottom: 20px;}
	.home-event-title .style-sub-title:before, .home-event-title .style-sub-title:after {display: none;}
	.themeum-speaker-listing .speaker-inner {padding: 20px;}
	.themeum-speaker-listing .speaker-inner .speaker-img {margin-bottom: 15px;float: none;}
	.themeum-speaker-listing .speaker-inner .speaker-content {padding-left: 0;}}
@media (min-width: 500px) and (max-width: 767px) {.themeum-speaker-listing.speaker-transparent .col-xs-12, .themeum-speaker-listing .col-xs-12 {width: 50%;}
	.eventum-schedules.layout-tabbed .events-nav >li {padding: 25px;}}
@media (max-width: 489px) {.woocommerce .products.clearfix {margin-left: 0;margin-right: 0;}
	.woocommerce .products .product {width: 100%;}
	.tp-caption.Gym-Display1 {font-size: 30px !important;}
	.tp-caption.Restaurant-Display {font-size: 72px !important;}
	#countdown-timer >.countdown-section {font-size: 22px;margin: 0 12px;}
	#countdown-timer >.countdown-section >.countdown-period {font-size: 14px;}
	.eventum-schedules.layout-tabbed .events-nav >li {margin: 0 10px;}
	.eventum-schedules.layout-tabbed .events-nav >li {padding: 12px;}}